---
group:
  name: 'rockingdingo'
  description: ''
  projects:
  - name: 'tensorflow-tutorial'
    description: ''
    mirrorRelease: false
    topic: ''
  
  - name: 'deepnlp'
    description: ''
    mirrorRelease: false
    topic: ''
  
  